Inbox
Start New Chat
Create a brand-new 1:1 or group chat and send the initial message. Single recipient → 1:1 chat; multiple → group chat. Returns the new ``chat_id`` and ``message_id`` from Unipile.
AuthorizationBearer <token>
In: header
Header Parameters
x-tenant-id?string|null
linkedin_account_idstring
attendee_provider_idsAttendee Provider Ids
textstring
Response Body
application/json
application/json
curl -X POST "https://api.obert.io/api/inbox/chats/new" \ -H "Content-Type: application/json" \ -d '{ "linkedin_account_id": "string", "attendee_provider_ids": [ "string" ], "text": "string" }'{
"chat_id": "string",
"message_id": "string"
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}